<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/DocBook/Markup/RST/Writer.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.DocBook.Markup.RST.Writer</title>
<link href="../../../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../../../../Synopsis.html" >Synopsis</a>.<a href="../../../../Formatters.html" >Formatters</a>.<a href="../../../DocBook.html" >DocBook</a>.<a href="../../Markup.html" >Markup</a>.<a href="../RST.html" >RST</a>
</div><div class="class-name">class Writer

</div><div class="links"><div class="file">File: <a href="../../../../../../File/Synopsis/Formatters/DocBook/Markup/RST.py.html" target="detail">../Synopsis/Formatters/DocBook/Markup/RST.py</a></div> <div class="xref"><a href="../../../../../../XRef/xref7.html#Synopsis.Formatters.DocBook.Markup.RST.Writer" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line16" ><img src="../../../../../../src-py.png" alt="source code"/></a></div></div>  <img alt="Writer-inheritance" src="Writer-inheritance.png" hspace="8" vspace="8" border="0" usemap="#Writer-inheritance_map" />
<map name="Writer-inheritance_map"></map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Class attributes Summary:</div>
<div class="item"><div class="synopsis"> <span class="name"><a href="Writer.html#settings_spec" >settings_spec</a></span></div> <div class="xref"></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line18" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"> <a class="name" id="settings_default_overrides">settings_default_overrides</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line36" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"> <span class="name"><a href="Writer.html#output" >output</a></span></div> <div class="xref"></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line38" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">Final translated form of `document`.</div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Methods Summary:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="translate">translate</a>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../../../../XRef/xref7.html#Synopsis.Formatters.DocBook.Markup.RST.Writer.translate" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line41" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Class attributes Details:</div>
<div class="item"><div class="synopsis"> <a class="name" id="settings_spec">settings_spec</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line18" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">DocBook does its own section numbering</div></div>
<div class="item"><div class="synopsis"> <a class="name" id="output">output</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line38" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">Final translated form of `document`.</div></div>
</div><!-- detail -->

<div class="logo">Generated on Thu Apr 16 16:27:08 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
